Subject: Fwd: Quote
From: Joey Sheets <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Mon, 1 Oct 2012 10:56:37 -0400

---------- Forwarded message ----------
From: Eric Gill <[email-masked]>
Date: Mon, Oct 1, 2012 at 10:33 AM
Subject: Re: Quote
To: Joey Sheets <[email-masked]>

Joe,

Attached are the quotes.  Please feel free to call me if you have any
questions, or if you wish to see the equipment in our showroom.

Eric

----- Original Message -----
From: Joey Sheets
To: Eric Gill
Sent: Monday, October 01, 2012 10:21 AM
Subject: Re: Quote

Hi Eric,

Great.  If you could email it that would be good. If we have questions
about it I will contact you.

Thanks,
Joey

On Mon, Oct 1, 2012 at 10:04 AM, Eric Gill <[email-masked]> wrote:
> Joe,
>
> I completed the quotes this morning.  I think I mentioned it would be Friday
> or today.  Friday was month-end and was crazy so I had to finalize this
> morning.
>
> Do you prefer that I email them, or would you like to meet for 10 minutes to
> go over them together?
>
> Eric
>
> ----- Original Message -----
> From: Joey Sheets
> To: [email-masked]
> Sent: Monday, October 01, 2012 9:51 AM
> Subject: Quote
>
> Hi Eric,
>
> This is Joey Sheets from Labor Law Poster Service.  I was just
> checking on the quote. We would like to make a decision soon.
>
> You are quoting the 6065 and 4051 correct?
>
> Thanks,
> Joey Sheets